div.at-container {
    display: flex;
  
  }
  
  #header {
    color: #4f2037;
    font-weight: bold;
    font-size: 3vw;
    justify-content: center;
    text-decoration-color: #4f2037;
    position: relative;
    align-items: center;
    margin-left: 15%;
    padding-top: 2%;
  }
  
  
  
  
  /* chamber img */
  img.centered {
    max-width: 70%;
    height: auto;
    display: block;
    margin: 0 auto;
  
  }
  
  
  
  /* waste water */
  .color-overlay {
    position: absolute;
    top: 26.5%;
    left: 27.3%;
    width: 16.7%;
    height: 45%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 0.5;
    z-index: 1;
    background-color: rgb(73, 65, 31);
    display: none;
  }
  
  .color-overlayBOD10ml {
    position: absolute;
    top: 26.5%;
    left: 27.3%;
    width: 16.7%;
    height: 45%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 0.5;
    z-index: 1;
    background-color: rgb(133 133 132);
    display: none;
  }
  
  .color-overlayBOD20ml {
    position: absolute;
    top: 26.5%;
    left: 27.3%;
    width: 16.7%;
    height: 45%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 0.5;
    z-index: 1;
    background-color: rgb(100 96 80);
    display: none;
  }
  
  .color-overlayBOD30ml {
    position: absolute;
    top: 26.5%;
    left: 27.3%;
    width: 16.7%;
    height: 45%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 0.5;
    z-index: 1;
    background-color: rgb(93 87 62);
    display: none;
  }
  
  .color-overlayBOD40ml {
    position: absolute;
    top: 26.5%;
    left: 27.3%;
    width: 16.7%;
    height: 45%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 0.5;
    z-index: 1;
    background-color: rgb(78 69 32);
    display: none;
  }
  
  .color-overlayBOD50ml {
    position: absolute;
    top: 26.5%;
    left: 27.3%;
    width: 16.7%;
    height: 45%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 0.5;
    z-index: 1;
    background-color: rgb(75 70 29);
    display: none;
  }
  
  .color-overlayBOD60ml {
    position: absolute;
    top: 26.5%;
    left: 27.3%;
    width: 16.7%;
    height: 45%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 0.5;
    z-index: 1;
    background-color: rgb(72 67 21);
    display: none;
  }
  
  .color-overlayBOD70ml {
    position: absolute;
    top: 26.5%;
    left: 27.3%;
    width: 16.7%;
    height: 45%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 0.5;
    z-index: 1;
    background-color: rgb(63 53 11);
    display: none;
  }
  
  .color-overlayBOD80ml {
    position: absolute;
    top: 26.5%;
    left: 27.3%;
    width: 16.7%;
    height: 45%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 0.5;
    z-index: 1;
    background-color: rgb(58 48 10);
    display: none;
  }
  
  .color-overlayBOD90ml {
    position: absolute;
    top: 26.5%;
    left: 27.3%;
    width: 16.7%;
    height: 45%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 0.5;
    z-index: 1;
    background-color: rgb(37 30 5);
    display: none;
  }
  
  .color-overlayBOD100ml {
    position: absolute;
    top: 26.5%;
    left: 27.3%;
    width: 16.7%;
    height: 45%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 0.5;
    z-index: 1;
    background-color: rgb(28 27 26);
    display: none;
  }
  
  /* catholyte pottassium permaganate */
  .color-overlay1 {
    position: absolute;
    top: 26.5%;
    left: 44%;
    width: 18.5%;
    height: 45%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #660066;
    opacity: 0.5;
    z-index: 1;
    display: none;
  }
  
  /*water catholyte*/
  .color-overlay3 {
    position: absolute;
    top: 26.5%;
    left: 44%;
    width: 18.5%;
    height: 45%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #DEF4FC;
    opacity: 0.6;
    z-index: 1;
    display: none;
  }
  
  /* agar */
  .color-overlay2 {
    position: absolute;
    top: 6%;
    left: 44%;
    width: 2.3%;
    height: 65.6%;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    background-color: #c5b46e;
    opacity: 0.5;
    z-index: 1;
  }
  
  /* Nafion */
  .color-overlayNafion {
    position: absolute;
    top: 6%;
    left: 44%;
    width: 2.3%;
    height: 65.6%;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    background-color: #e4e3de;
    opacity: 0.5;
    z-index: 1;
  }
  
  /* overlay1 and two text */
  .overlay-text1 {
  
    font-size: 1.5vw;
    font-weight: bold;
    margin: 0 auto;
    padding: 10px;
    width: 80%;
    text-align: center;
    position: absolute;
    top: -30%;
    left: 50%;
    transform: translate(-50%, -50%);
  
  }
  
  
  .overlay-text2 {
    font-size: 1.5vw;
    font-weight: bold;
    margin: 0 auto;
    padding: 10px;
    width: 80%;
    text-align: center;
    position: absolute;
    top: -30%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  
  
  
  
  .chamber_anodename {
    text-align: center;
    margin-left: -530px;
    margin-top: -20px;
    opacity: 0.9;
    font-size: 20px;
    font-weight: bold;
  }
  
  .chamber_cathodename {
    text-align: center;
    margin-left: 500px;
    margin-top: -20px;
    opacity: 0.9;
    font-size: 20px;
    font-weight: bold;
  }
  
  
  .commonAnode-container {
    position: absolute;
    top: 22%;
    left: 40%;
    width: 2%;
    height: 42%;
    align-items: center;
    justify-content: center;
    z-index: 1;
    opacity: 0.8
  }
  
  .commonAnode-container img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
  }
  
  .commonAnode-graphite {
    position: absolute;
    top: 5%;
    left: 37.6%;
    width: 7%;
    height: 70%;
    align-items: center;
    justify-content: center;
    opacity: 0.9;
  }
  
  .commonAnode-graphite img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
  }
  
  .commonCathode-graphite {
    position: absolute;
    top: -35%;
    left: -115%;
    width: 350%;
    height: 160%;
    align-items: center;
    justify-content: center;
    opacity: 0.5;
  }
  
  .commonCathode-graphite img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
  }
  
  .commonCathode-container {
    position: absolute;
    top: 22%;
    left: 48.5%;
    width: 2%;
    height: 42%;
    align-items: center;
    justify-content: center;
    z-index: 1;
    opacity: 0.8
  }
  
  .commonCathode-container img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
  }
  
  .image-nameCathode {
    position: absolute;
    right: 830px;
    font-size: 17px;
    font-weight: bold;
    color: rgb(236, 234, 234);
    z-index: 1;
  }
  
  .stand_image {
  
    position: absolute;
    display: inline;
    top: -10%;
    left: 29.5%;
    width: 75%;
    height: 80%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 1;
  
  
  }
  
  #stand-image {
    position: absolute;
    width: 50.2%;
    height: 35%;
    object-fit: cover;
    top: -4.5%;
    left: -4.5%;
  
  }
  
  /*BULB css*/
  .bulb_image {
    top: -10%;
    left: 4.6%;
    align-items: center;
    justify-content: center;
    text-align: center;
  
  }
  
  #bulbOff-image {
    top: 0;
    width: 5%;
    height: 25%;
    left: 42.2%;
    top: -25.7%;
    filter: grayscale(100%);
    position: absolute;
  
  }
  
  
  #bulbOn-image {
    width: 5%;
    height: 25%;
    left: 42.2%;
    top: -25.7%;
    position: absolute;
    filter: brightness(180%);
  }
  
  #bulbOnMedium-image {
    width: 5%;
    height: 25%;
    left: 42.2%;
    top: -25.7%;
    position: absolute;
  }
  
  #bulbOn50mlBOD-image {
    width: 5%;
    height: 25%;
    left: 42.2%;
    top: -25.7%;
    position: absolute;
    filter: brightness(100%);
  }
  
  #bulbOn70mlBOD-image {
    width: 5%;
    height: 25%;
    left: 42.2%;
    top: -25.7%;
    position: absolute;
    filter: brightness(110%);
  }
  
  #bulbOnGraphite100mlBOD-image {
    width: 5%;
    height: 25%;
    left: 42.2%;
    top: -25.7%;
    position: absolute;
    filter: brightness(250%);
  }
  
  .wire_image {
    position: absolute;
    top: -2.9%;
    left: 36.7%;
    width: 10%;
    height: 30%;
    align-items: center;
    justify-content: center;
    opacity: 0.9;
  
  }
  
  #wire-image {
    position: absolute;
    width: 100%;
    height: 100%;
  
  }
  
  .wire2_image {
    position: absolute;
    top: -2.9%;
    left: 38.5%;
    width: 20%;
    height: 30%;
    align-items: center;
    justify-content: center;
  
  
  }
  
  
  #wire2-image {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
  
  }
  
  /* Menu Alignment*/
  .main-container {
    position: absolute;
    top: 20%;
    left: 11%;
    width: 80%;
    height: 30%;
  
  }
  
  
  label {
    display: inline-block;
    padding: 0.6em;
    border: 1px solid #ccc;
    text-align: left;
    background-color: #f7f0f0;
    font-weight: bold;
    width: 20%;
    font-size: 0.9vw;
  }
  
  
  .custom-select {
    width: 20%;
    padding: 0.6em;
    border: 1px solid #ccc;
    box-sizing: border-box;
    font-size: 0.9vw;
    font-weight: bold;
    background-color: rgb(228, 109, 155);
  }
  
  
  .image-container {
    position: absolute;
    display: inline-block;
    top: 70%;
  
  }
  
  .custom-select option:checked {
    background-color: #ddd;
  }
  
  
  
  
  
  /* Add a container to center the content */
  .volt {
    position: absolute;
    top: 2%;
    left: 60.35%;
    width: 20%;
    height: 10%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 1;
  }
  
  /* Make the image responsive */
  #volt-image {
    position: absolute;
    max-width: 100%;
    height: auto;
  }
  
  .volt-read h1 {
    font-size: 1.3vw;
    font-weight: bold;
    position: absolute;
    top: 480%;
    left: 45%;
  
  }
  
  .bacteria {
  
    position: absolute;
    width: 4%;
    height: 12%;
    margin-left: 32.5%;
    margin-top: -12%;
    opacity: 0.5;
    z-index: 2;
  
  
  }
  
  
  #bacteria-image {
  
    max-width: 100%;
    position: absolute;
    height: auto;
    transition: transform 2s ease;
    display: none;
  }
  
  #bacteriaGif-image {
    position: absolute;
    width: 5%;
    height: 23%;
    border-radius: 50%;
    margin-left: 16.5%;
    margin-top: -13%;
    opacity: 0.9;
    z-index: 2;
    display: none;
  }
  
  .wasteBacteria {
    position: absolute;
    width: 4%;
    height: 12%;
    margin-left: 32.5%;
    margin-top: -12%;
    opacity: 0.5;
    z-index: 2;
  
  
  }
  
  #wasteBacteria-image {
  
    max-width: 100%;
    position: absolute;
    height: auto;
    transition: transform 2s ease;
    display: none;
  
  
  }
  
  #wasteBacteria-image:hover {
    transform: scale(2.5);
  }
  
  
  
  
  #arrow-image {
    width: 15%;
    height: 10%;
    margin-left: 20%;
    margin-top: -12%;
    opacity: 0.9;
    z-index: 2;
    position: absolute;
    display: none;
  }
  
  .electron {
    width: 1%;
    height: 4.9%;
    border-radius: 50%;
    background-color: yellow;
    font-weight: bold;
    position: absolute;
    animation: mymove 5s linear infinite;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.8em;
  
  }
  
  .electron::before {
    content: "e-";
    display: block;
    text-align: center;
  }
  
  
  #electron1 {
    left: 40%;
    top: -1%;
    animation-delay: 0s;
  
  }
  
  #electron2 {
    left: 40%;
    top: -1%;
    animation-delay: 2s;
  }
  
  #electron3 {
    left: 40%;
    top: -1%;
    animation-delay: 3s;
  }
  
  @keyframes mymove {
    0% {
      left: 38%;
    }
  
    100% {
      left: 52%;
      visibility: hidden;
      opacity: 0.1;
  
    }
  }
  
  .electron1 {
    width: 1%;
    height: 4.9%;
    border-radius: 50%;
    background-color: yellow;
    font-weight: bold;
    position: absolute;
    animation: mymove1 5s linear infinite;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.8em;
  
  }
  
  .electron1::before {
    content: "e-";
    display: block;
    text-align: center;
  }
  
  #electron4 {
    left: 40.25%;
    top: 30%;
    animation-delay: 1s;
  }
  
  #electron5 {
    left: 40.2%;
    top: 30%;
    animation-delay: s;
  }
  
  #electron6 {
    left: 40.2%;
    top: 30%;
    animation-delay: 3s;
  }
  
  @keyframes mymove1 {
    0% {
      top: 60%;
    }
  
    100% {
      top: 20%;
      visibility: hidden;
      opacity: 0.1;
    }
  }
  
  .electron2 {
    width: 1%;
    height: 4.9%;
    border-radius: 50%;
    background-color: yellow;
    font-weight: bold;
    position: absolute;
    animation: mymove2 5s linear infinite;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.8em;
  
  }
  
  .electron2::before {
    content: "e-";
    display: block;
    text-align: center;
  }
  
  #electron7 {
    left: 48.9%;
    bottom: 30%;
    animation-delay: 0s;
  }
  
  #electron8 {
    left: 48.9%;
    bottom: 40%;
    animation-delay: 2s;
  }
  
  #electron9 {
    left: 48.9%;
    bottom: 30%;
    animation-delay: 4s;
  }
  
  @keyframes mymove2 {
    0% {
      top: 20%;
    }
  
    100% {
      top: 60%;
      opacity: 0.1;
    }
  }
  
  @media screen and (max-width: 768px) {
    .electron {
      width: 2%;
      height: 10%;
      font-size: 0.5em;
      text-align: center;
    }
  
  }
  
  @media screen and (max-width: 768px) {
    .electron1 {
      width: 2%;
      height: 10%;
      font-size: 0.5em;
      text-align: center;
    }
  }
  
  
  @media screen and (max-width: 768px) {
    .electron2 {
      width: 2%;
      height: 10%;
      font-size: 0.5em;
      text-align: center;
    }
  
  }
  
  
  .proton {
    width: 1%;
    height: 4.9%;
    border-radius: 50%;
    background-color: rgb(240, 240, 233);
    font-weight: bold;
    position: absolute;
    animation: mymoveproton 5s linear infinite;
    z-index: 2;
    display: flex;
    font-size: 0.5em;
    display: none;
  
  }
  
  .proton::before {
    content: "H+";
    display: block;
    text-align: center;
  }
  
  
  #proton1 {
    left: 45%;
    top: 50%;
    animation-delay: 0s;
  
  }
  
  
  @keyframes mymoveproton {
    0% {
      left: 40%;
  
    }
  
    100% {
      left: 50%;
      visibility: hidden;
      opacity: 0;
  
    }
  }
  
  @media screen and (max-width: 768px) {
    .proton {
      width: 2%;
      height: 10%;
      font-size: 0.5em;
      text-align: center;
    }
  
  }
  
  
  
  
  @media (max-width: 768px) {
    #header {
      font-size: 5vw;
    }
  
    label {
      width: 15%;
      font-size: 1.3vw;
      top: 20%;
    }
  
    .custom-select {
      width: 40%;
      font-size: 1.3vw;
    }
  
    .image-container {
      position: absolute;
      display: inline-block;
      top: 70%;
  
    }
  
    .main-container {
      position: absolute;
      top: 20%;
      left: 1%;
      width: 80%;
      height: 30%;
  
    }
  
  }
  
  /*waste water bacteria movement*/
  
  @media (min-width: 1025px) {
    #header {
      font-size: 2vw;
    }
  
    label {
      width: 17%;
      font-size: 1vw;
      top: 20%;
    }
  
    .custom-select {
      width: 23%;
      font-size: 1vw;
    }
  
    .image-container {
      position: absolute;
      display: inline-block;
      top: 75%;
  
    }
  
    .main-container {
      position: absolute;
      top: 20%;
      left: 1%;
      width: 90%;
      height: 30%;
  
    }

   .volt-read h1 {
   font-size:15px;
    top: 490%;
   
 
  }
  }